DokuWiki ‘target’ 参数跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1173260 漏洞类型 跨站请求伪造
发布时间 2012-04-19 更新时间 2012-06-18
CVE编号 CVE-2012-2128 CNNVD-ID CNNVD-201204-360
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201204-360
|漏洞详情
DokuWiki是德国软件开发者AndreasGohr所研发的一款基于PHP的Wiki引擎,它主要用于中小团队和个人网站知识库的管理,并提供版本控制、全文检索和权限控制等功能。DokuWiki中存在跨站脚本漏洞,该漏洞源于对用户提供的输入未经成功过滤。攻击者可利用此漏洞在受影响站点上下文的不知情用户浏览器上执行任意脚本代码,盗取基于cookie的认证证书进而发起其他攻击。DokuWiki2012-01-25版本中存在该漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53041
链接:http://www.securityfocus.com/bid/53041